/* Add here all your css styles (customizations) */
@font-face {
    font-family:'Assistant-Regular';
    src: url('https://www.copy-center-ta.co.il/files/fonts/assistant-regular.eot');
    src: url('https://www.copy-center-ta.co.il/files/fonts/assistant-regular.eot?#iefix') format('embedded-opentype'),
         url('https://www.copy-center-ta.co.il/files/fonts/assistant-regular.woff') format('woff'),
         url('https://www.copy-center-ta.co.il/files/fonts/assistant-regular.ttf') format('truetype');
}

*,h1,h2,h3 {
	font-family:'Assistant-Regular';
}

.content-md {
  padding-top: 30px;
  padding-bottom: 30px;
}

.item-image {
    transition: transform .2s;
}

.item-image:hover {
    -ms-transform: scale(1.25); /* IE 9 */
    -webkit-transform: scale(1.25); /* Safari 3-8 */
    transform: scale(1.25); 
}

.product-img {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); 
    overflow:hidden;
}